Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(3913)

Unified Diff: build/android/buildbot/buildbot_functions.sh

Issue 10918291: Really kill compiler_proxy on android buildbots (Closed) Base URL: svn://svn.chromium.org/chrome/trunk/src
Patch Set: Created 8 years, 3 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: build/android/buildbot/buildbot_functions.sh
diff --git a/build/android/buildbot/buildbot_functions.sh b/build/android/buildbot/buildbot_functions.sh
index 38ef67d2f27873ee09e262aa1239d7f09eaa5898..bab486659c80172171761ba8111444b888c8a898 100755
--- a/build/android/buildbot/buildbot_functions.sh
+++ b/build/android/buildbot/buildbot_functions.sh
@@ -98,7 +98,7 @@ function bb_setup_goma_internal {
echo "Killing old goma processes"
${GOMA_DIR}/goma_ctl.sh stop || true
- killall compiler_proxy || true
+ killall -9 compiler_proxy || true
echo "Starting goma"
${GOMA_DIR}/goma_ctl.sh start
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698